设为首页收藏本站 官方微信

创幻股票

 找回密码
 注册

扫一扫,访问微社区

查看: 866|回复: 6

[通达信] 各位老师,通达信挂接的交易系统太旧无法用了,请帮忙解决。

[复制链接]
发表于 2017-12-25 17:59 | 显示全部楼层 |阅读模式


目前使用的是光辉岁月老师的 通达信金融终端_尘缘_V7.332_5.90-17051213版本。交易系统提示太旧得升级。不知道怎样升级。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
回复

使用道具 举报

发表于 2017-12-28 09:08 | 显示全部楼层
刚试了一下,可以正常使用:

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
回复 支持 反对

使用道具 举报

 楼主| 发表于 2017-12-28 12:34 | 显示全部楼层
是哦。没有做什么处理……又可以用了。
回复 支持 反对

使用道具 举报

发表于 2018-1-26 01:28 | 显示全部楼层
辛苦了
回复

使用道具 举报

发表于 2018-2-12 15:57 | 显示全部楼层
可以正常使用
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-6-29 09:14 | 显示全部楼层
本帖最后由 很绿很暴力 于 2018-6-29 09:16 编辑

挂接的交易系统又不行了。估计是主站那边限制了,和上次的情况一样。请问大师。如果用通达信的内测版,怎样挂接独立交易系统呢。那个独立交易系统在那个文件夹?
回复 支持 反对

使用道具 举报

 楼主| 发表于 2018-7-11 08:18 | 显示全部楼层
是联讯的,是不是券商限制了登陆?
回复 支持 反对

使用道具 举报

发表回复

您需要登录后才可以回帖 登录 | 注册

本版积分规则





快速回复 返回顶部 返回列表